Subject: Re: [apps-review] Apps Area Review Team at IETF82
From: Barry Leiba <[email-masked]>
To: SM <[email-masked]>
Cc: [email-masked]
Date: Mon, 14 Nov 2011 02:29:54 -0500
List-Id: Apps Area Review List <apps-review.ietf.org>

> The Apps review Team meeting has been moved from Thursday to Wednesday for
> breakfast.  We will be meeting at 8:00 a.m. at the Grand Hyatt Hotel.
>  Please email me if you can attend.

I'm in.  But I suggest that 8 is too late.  By the time people
straggle in, and considering we'll have to leave at 8:45, we've not
got much time.  I suggest we go for 7:30.

Also, if we do a large-ish breakfast meeting, how do we deal with
those who are not staying at the Hyatt, and don't get the Hyatt
breakfast (but maybe get breakfast in their hotels)?

Barry